<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movies Main Page</title>
</head>
<body>
    <hr>

    <h1 align="center">You Are At The Movies Page..</h1>
    <h3 align="center">Where To Next?</h3>
    <h6 align="center">Location: a1/movies/index.html</h6>
    <h4 align="center"> 
        <img src="../images/John_Wick_1.jpg" alt="John Wick 1" height="500" width="300">
        <img src="../images/John_Wick_2.jpg" alt="John Wick 2" height="500" width="300">
        <img src="../images/John_Wick_3.jpg" alt="John Wick 3" height="500" width="300">
    </h4>
    <h4 align="center"> 
        <a href="./reviews.html">Reviews</a>
    </h4>
    <h4 align="center"> 
        <a href="../index.html">Go Back</a>
    </h4>
</body>
</html>